<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/font-awesome.min.css">
    <title>iBeacons</title>
    <link rel="icon" href="./img/favicon.ico" type="image/x-icon" />
  </head>
  <body>
    <div class="container">
      <br><br>
      <div class="col-12">
        <h1 class="float-left">iBeacons</h1>
        <a href="./crear" class="btn btn-outline-info float-right"><i class="fas fa-plus"></i> CREAR</a>
      </div>
      <table class="table">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">UUID</th>
            <th scope="col">Nombre</th>
            <th scope="col">Descripción</th>
            <th scope="col">Opciones</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">1</th>
            <td>48543895437857378478346</td>
            <td>Nombre</td>
            <td>Descripción</td>
            <td>
              <button class="btn btn-outline-primary btn-sm" data-toggle="modal" data-target="#editar"><i class="fas fa-pencil-alt"></i></button>
              <a href="./eliminar/:uuid" class="btn btn-outline-danger btn-sm"><i class="fas fa-trash"></i></a>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <div id="editar" class="modal" tabindex="-1" role="dialog">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title">Modal title</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <p>Modal body text goes here.</p>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-primary">Save changes</button>
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>
    <script type="text/javascript" src="./js/jquery-3.2.1.slim.min.js"></script>
    <script type="text/javascript" src="./js/popper.min.js"></script>
    <script type="text/javascript" src="./js/bootstrap.min.js"></script>
    <script type="text/javascript">



    $("#myModal").modal()

    </script>
  </body>
</html>
